List Online Conference Recordings
curl --request GET \
--url https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings \
--header 'X-Access-Key-Id: <api-key>' \
--header 'X-Access-Key-Secret: <api-key>'import requests
url = "https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings"
headers = {
"X-Access-Key-Id": "<api-key>",
"X-Access-Key-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Access-Key-Id': '<api-key>', 'X-Access-Key-Secret': '<api-key>'}
};
fetch('https://{primary_domain}/api/public/v2.0/online_conferences/{online_conference_id}/recordings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"data": [
{
"id": 123,
"online_conference_id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"file_name": "<string>",
"path": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"stopped_at": "2023-11-07T05:31:56Z",
"deleted_at": "2023-11-07T05:31:56Z"
}
],
"current_page": 123,
"first_page_url": "<string>",
"from": 123,
"last_page": 123,
"last_page_url": "<string>",
"next_page_url": "<string>",
"path": "<string>",
"per_page": 123,
"prev_page_url": "<string>",
"to": 123,
"total": 123
}{
"message": "<string>",
"errors": {
"attribute": [
"The {attribute} field is required."
]
}
}"Invalid or missing access key.""Too many requests.""An unexpected error occurred."Online Conferences
List Online Conference Recordings
Required permissions: online_conferences.read.*, online_conference_recordings.read.*
GET
/
online_conferences
/
{online_conference_id}
/
recordings
List Online Conference Recordings
Path Parameters
Response
A list of Online Conference Recording resource objects.
Show child attributes
Show child attributes
Current page number.
URL to fetch the first page.
Last page number.
URL to fetch the last page.
URL to fetch the next page.
Current URL.
Number of items per page.
URL to fetch the next page.
Total number of items.
⌘I